@import url(../libs/normalize-css/normalize.css);
@font-face {
  font-family: 'HS-OpenSans';
  src: url("../fonts/OpenSans-Regular.ttf");
  font-weight: 400;
  font-display: swap; }

@font-face {
  font-family: 'HS-OpenSans';
  src: url("../fonts/OpenSans-Italic.ttf");
  font-weight: 400;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'HS-OpenSans';
  src: url("../fonts/OpenSans-Bold.ttf");
  font-weight: 700;
  font-display: swap; }

@font-face {
  font-family: 'HS-Gilroy';
  src: url("../fonts/Radomir Tinkov - Gilroy-Medium.otf");
  font-weight: 500;
  font-display: swap; }

@font-face {
  font-family: 'HS-Gilroy';
  src: url("../fonts/Radomir Tinkov - Gilroy-Bold.otf");
  font-weight: 700;
  font-display: swap; }

* {
  box-sizing: border-box; }
  *:before, *:after {
    box-sizing: border-box; }

html, body {
  position: relative;
  overflow-x: hidden; }

body {
  color: #454545;
  font-size: 14px;
  line-height: 1.76;
  font-family: HS-OpenSans, sans-serif; }

p:last-child {
  margin-bottom: 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: HS-Gilroy, sans-serif; }

h1 {
  font-size: 3.3em;
  line-height: 0.95;
  font-weight: 500; }

h2 {
  font-size: 2.11em;
  line-height: 1.16;
  font-weight: 700; }

h3 {
  font-size: 1.41em;
  line-height: 1.16;
  font-weight: 700; }

h4 {
  font-size: 1.18em;
  line-height: 1.16;
  font-weight: 700; }

h5 {
  font-size: 1.06em;
  line-height: 1.16;
  font-weight: 700; }

a {
  color: #198a89;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out; }
  a:hover {
    color: #198a89;
    text-decoration: underline; }

a:hover, a:active, a:focus {
  outline: none; }

button, button:hover, button:active, button:focus {
  outline: none; }

input::-moz-focus-inner {
  border: 0; }

input:focus, textarea:focus {
  outline: none; }

object, embed {
  outline: none; }

::-webkit-input-placeholder {
  color: rgba(89, 88, 90, 0.5);
  opacity: 1; }

::-moz-placeholder {
  color: rgba(89, 88, 90, 0.5);
  opacity: 1; }

:-ms-input-placeholder {
  color: rgba(89, 88, 90, 0.5);
  opacity: 1; }

::-ms-input-placeholder {
  color: rgba(89, 88, 90, 0.5);
  opacity: 1; }

::placeholder {
  color: rgba(89, 88, 90, 0.5);
  opacity: 1; }

.green-button {
  background-color: #198a89;
  color: #fff;
  border-radius: 5px;
  font-size: 19px;
  font-family: HS-Gilroy, sans-serif;
  font-weight: 700;
  padding: 18px 85px;
  line-height: 1; }
  .green-button:hover {
    color: #fff;
    background-color: #00ead1; }

.arrow-button {
  position: relative;
  display: inline-block; }
  .arrow-button .green-button {
    padding: 18px 90px 18px 80px; }
    .arrow-button .green-button:hover + svg path {
      fill: #FFFFFF; }
  .arrow-button svg {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out; }

ul {
  padding-left: 15px; }
  ul li {
    margin-bottom: 8px; }
  ul li::marker {
    color: #198a89; }

label {
  display: block; }
  label span {
    color: #198a89; }

input[type="text"], input[type="email"], input[type="tel"] {
  width: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #c2c2c2;
  background-color: #f0f0f0;
  padding: 20px 25px;
  font-size: 16px;
  font-weight: 700; }

input:focus {
  background-color: #fff; }

textarea {
  width: 100%;
  height: 60px;
  border-style: solid;
  border-width: 1px;
  border-color: #c2c2c2;
  background-color: #f0f0f0;
  padding: 20px 25px;
  font-size: 16px;
  font-weight: 700; }

textarea:focus {
  background-color: #fff; }

input[type="submit"] {
  color: #fff;
  background-color: #198a89;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 2px 49.47px 1.53px rgba(0, 0, 0, 0.06);
  font-family: HS-Gilroy, sans-serif;
  font-weight: 700;
  font-size: 19px;
  padding: 17px 35px;
  width: 334px;
  max-width: 100%;
  margin-top: 30px;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out; }
  input[type="submit"]:hover {
    background-color: #00ead1; }

.main-menu {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 99;
  -webkit-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  transform: translateY(-200%);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  .main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
    .main-menu ul li {
      display: block;
      padding-left: 24px;
      padding-right: 24px;
      margin-bottom: 30px;
      line-height: 1; }
      .main-menu ul li a {
        position: relative;
        color: #454545;
        font-size: 1.3em;
        line-height: 1;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out; }
        .main-menu ul li a:hover {
          color: #454545;
          text-decoration: none; }

.main-menu.open {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%); }

/* Toggle */
.toggle-btn {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  z-index: 9999999; }

.toggle-btn .hamburger {
  background-color: transparent;
  cursor: pointer;
  display: block; }

.hamburger .icon-bar {
  background-color: #198a89;
  display: block;
  height: 4px;
  position: relative;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  width: 25px; }

.hamburger .icon-bar:not(:last-child) {
  margin-bottom: 3px; }

.menu-open .hamburger .icon-bar:nth-of-type(1) {
  top: 6px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.menu-open .hamburger .icon-bar:nth-of-type(2) {
  background-color: transparent; }

.menu-open .hamburger .icon-bar:nth-of-type(3) {
  top: -8px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

@media only screen and (min-width: 992px) {
  .main-menu {
    position: unset;
    background-color: transparent;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .main-menu ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      .main-menu ul li {
        display: inline-block;
        padding-left: 20px;
        padding-right: 20px;
        line-height: 1;
        margin-bottom: 0; }
        .main-menu ul li:last-child {
          padding-right: 0; }
        .main-menu ul li a {
          font-size: 1.2em;
          color: #454545;
          text-decoration: none;
          -webkit-transition: color 0.3s ease-in-out;
          transition: color 0.3s ease-in-out; }
          .main-menu ul li a:after {
            content: '';
            width: 0;
            height: 2px;
            background-color: #198a89;
            display: block;
            position: absolute;
            bottom: -10px;
            margin-left: auto;
            margin-right: auto;
            left: 0;
            right: 0; }
          .main-menu ul li a:hover {
            color: #198a89;
            text-decoration: none; }
            .main-menu ul li a:hover:after {
              width: 100%;
              -webkit-transition: all 0.3s ease-in-out;
              transition: all 0.3s ease-in-out; }
        .main-menu ul li.current_page_item a, .main-menu ul li.current_page_parent a {
          color: #198a89; }
        .main-menu ul li.current_page_item a:after, .main-menu ul li.current_page_parent a:after {
          width: 100%; }
  .toggle-btn {
    display: none; }
  .brand {
    text-align: left; } }

@media only screen and (min-width: 1200px) {
  .main-menu ul li {
    padding-left: 23px;
    padding-right: 23px; }
    .main-menu ul li:first-child {
      padding-left: 0; }
    .main-menu ul li:last-child {
      padding-right: 0; } }

.hidden {
  opacity: 0;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out; }

.visible {
  opacity: 1; }

header {
  padding: 15px 0; }

.brand-column {
  padding-left: 15px;
  padding-right: 15px; }

.contact-column {
  padding-left: 15px;
  padding-right: 15px; }

.brand img {
  max-height: 90px;
  width: auto; }

.green {
  color: #198a89; }

.lightgreen {
  color: #00ead1; }

.header-contact ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  .header-contact ul li {
    display: inline-block;
    position: relative;
    line-height: 1; }
    .header-contact ul li:last-child {
      padding-left: 10px; }
    .header-contact ul li a {
      font-size: 1.1em;
      color: #454545; }
      .header-contact ul li a:hover {
        color: #198a89;
        text-decoration: none; }
      .header-contact ul li a span {
        display: none; }

#home-hero {
  position: relative;
  min-height: 590px;
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  #home-hero .header-title-first-line {
    color: #fff;
    font-size: 3.2em;
    font-family: HS-Gilroy, sans-serif;
    font-weight: 500;
    line-height: 1; }
  #home-hero .header-title-second-line {
    color: #fff;
    font-size: 4.3em;
    font-family: HS-Gilroy, sans-serif;
    font-weight: 500;
    line-height: 1;
    padding-left: 55px; }
  #home-hero .header-title-third-line {
    color: #fff;
    font-size: 2em;
    font-family: HS-Gilroy, sans-serif;
    font-weight: 500;
    line-height: 1;
    padding-left: 15px; }

#our-services {
  margin-top: -115px;
  padding: 0; }
  #our-services .bg-hs {
    background-image: url("../img/HS-bg.png");
    background-position: center;
    background-size: 85%;
    background-repeat: no-repeat; }
  #our-services .our-services-wrap {
    box-shadow: 0px 2px 28.7px 6.3px rgba(0, 0, 0, 0.11);
    margin-bottom: 45px;
    position: relative;
    -webkit-clip-path: polygon(120% 0%, 120% 120%, -10% 120%, -10% 5%);
    clip-path: polygon(120% 0%, 120% 120%, -10% 120%, -10% 5%); }
    #our-services .our-services-wrap:before {
      content: url("../img/our-services-shape.png");
      position: absolute;
      top: 10px;
      right: -30px; }
  #our-services .our-services-bg {
    background-position: bottom left;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 750px; }
  #our-services #our-services-list {
    margin: 0;
    padding: 0;
    list-style: none; }
    #our-services #our-services-list li {
      position: relative;
      padding-left: 75px;
      font-size: 1.29em;
      margin-bottom: 40px; }
    #our-services #our-services-list .fund-administration:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 55px;
      width: 55px;
      background-image: url("../img/Fund Administration.svg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain; }
    #our-services #our-services-list .accounting-for-management:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 55px;
      width: 55px;
      background-image: url("../img/Accounting for Management.svg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain; }
    #our-services #our-services-list .internal-controls:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 55px;
      width: 55px;
      background-image: url("../img/Internal Controls.svg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain; }
    #our-services #our-services-list .advisory-and-consulting:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 55px;
      width: 55px;
      background-image: url("../img/Advisory and Consulting.svg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain; }
    #our-services #our-services-list .tax-consulting:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 55px;
      width: 55px;
      background-image: url("../img/Tax Consulting.svg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain; }
    #our-services #our-services-list .fund-setup-advisory:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      height: 55px;
      width: 55px;
      background-image: url("../img/Fund Set-up Advisory.svg");
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain; }

section {
  padding: 50px 0; }

section.colored {
  padding: 120px 0;
  background-color: #f0f0f0;
  -webkit-clip-path: polygon(100% 0%, 100% 95%, 0% 100%, 0% 5%);
  clip-path: polygon(100% 0%, 100% 95%, 0% 100%, 0% 5%); }

footer {
  position: relative; }

.footer-map {
  position: relative;
  line-height: 0; }
  .footer-map .contact-section-wrap {
    padding: 45px 15px;
    background-color: #fff;
    box-shadow: 0px 2px 28.7px 6.3px rgba(0, 0, 0, 0.11);
    line-height: 1.76; }

#contact-list {
  margin: 0;
  padding: 0;
  list-style: none; }
  #contact-list li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 15px; }
    #contact-list li svg {
      position: absolute;
      top: -2px;
      left: 0; }
    #contact-list li a {
      color: #454545;
      font-size: 0.94em; }
      #contact-list li a:hover {
        color: #198a89;
        text-decoration: none; }

.footer-widgets {
  padding: 50px 0 40px;
  background-color: #202121;
  font-size: 14px;
  color: #fff; }
  .footer-widgets svg path {
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out; }
  .footer-widgets svg polygon {
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out; }
  .footer-widgets a {
    color: #fff; }
    .footer-widgets a:hover {
      color: #00ead1;
      text-decoration: none; }
      .footer-widgets a:hover svg path {
        fill: #00ead1; }
      .footer-widgets a:hover svg polygon {
        fill: #00ead1; }
  .footer-widgets #footer-menu ul{
    margin: 0;
    padding: 0;
    list-style: none; }
    .footer-widgets #footer-menu ul li {
      margin-bottom: 15px; }
  .footer-widgets #footer-contact {
    margin: 0;
    padding: 0;
    list-style: none; }
    .footer-widgets #footer-contact li {
      position: relative;
      padding-left: 45px;
      margin-bottom: 15px; }
      .footer-widgets #footer-contact li svg {
        position: absolute;
        top: -2px;
        left: 0; }
    .footer-widgets #footer-contact .footer-social {
      padding-left: 0; }
      .footer-widgets #footer-contact .footer-social svg {
        position: relative; }
    .footer-widgets #footer-contact .footer-social a {
      padding-left: 7.5px;
      padding-right: 7.5px; }
      .footer-widgets #footer-contact .footer-social a:first-child {
        padding-left: 0; }

#social-wdget {
  position: fixed;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: white;
  box-shadow: 0px 2px 17.46px 0.54px rgba(0, 0, 0, 0.11);
  top: 150px;
  right: 0;
  padding: 17px 10px 17px 15px; }
  #social-wdget ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #social-wdget ul li {
      margin-bottom: 7px; }
      #social-wdget ul li:last-child {
        margin-bottom: 0; }
      #social-wdget ul li a svg path {
        -webkit-transition: all 0.15s ease-in-out;
        transition: all 0.15s ease-in-out; }
      #social-wdget ul li a svg polygon {
        -webkit-transition: all 0.15s ease-in-out;
        transition: all 0.15s ease-in-out; }
      #social-wdget ul li:hover a svg path {
        fill: #00ead1; }
      #social-wdget ul li:hover a svg polygon {
        fill: #00ead1; }

#page-hero {
  padding: 120px 0;
  background-size: cover;
  background-position: 80% center;
  background-repeat: no-repeat;
  color: #fff; }

.service-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

#client-center {
  color: #fff;
  padding: 110px 0 90px;
  -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 10%);
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 10%);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  #client-center .client-center-title {
    font-size: 3.53em;
    font-weight: 700; }
  #client-center .client-center-description {
    font-size: 1.29em; }

.news-wrap {
  background-color: #fff;
  position: relative;
  height: 100%;
  border: 1px solid #ececec;
  padding: 45px 30px 110px; }
  .news-wrap a {
    color: #454545; }
    .news-wrap a:hover {
      color: #198a89;
      text-decoration: none; }
  .news-wrap .post-tumbnail {
    height: 190px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
  .news-wrap .post-description {
    font-size: 0.94em;
    line-height: 1.56;
    text-align: justify;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; }
  .news-wrap p {
    margin-bottom: 0; }
  .news-wrap .post-readmore {
    position: absolute;
    bottom: 35px; }

a.read-more-button {
  border-style: solid;
  border-width: 1px;
  border-color: #e2e2e2;
  border-radius: 2px;
  background-color: white;
  box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.08);
  font-size: 14px;
  line-height: 14px;
  padding: 13.5px 49px 13.5px 25px;
  position: relative;
  color: #4e4e4e;
  font-family: HS-Gilroy, sans-serif;
  font-weight: 700; }
  a.read-more-button svg {
    position: absolute;
    right: 15px;
    top: 13.5px; }
    a.read-more-button svg path {
      -webkit-transition: all 0.15s ease-in-out;
      transition: all 0.15s ease-in-out; }
  a.read-more-button:hover {
    color: #fff;
    background-color: #00ead1; }
    a.read-more-button:hover svg path {
      fill: #fff; }

.pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1; }
  .pagination .page-numbers {
    font-family: HS-Gilroy, sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-style: solid;
    border-width: 1px;
    border-color: #e2e2e2;
    border-radius: 2px;
    background-color: white;
    box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.08);
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 8.5px;
    color: #4e4e4e; }
    .pagination .page-numbers:hover {
      text-decoration: none;
      background-color: #00ead1;
      color: #fff; }
  .pagination .page-numbers.current {
    color: #fff;
    background-color: #198a89; }
  .pagination .page-numbers.dots {
    border: none;
    box-shadow: none;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-left: 0;
    margin-right: 0; }
    .pagination .page-numbers.dots:hover {
      color: #4e4e4e;
      background-color: #fff; }
  .pagination .page-numbers.prev, .pagination .page-numbers.next {
    position: relative;
    border: none;
    box-shadow: none;
    color: #4e4e4e;
    width: unset; }
    .pagination .page-numbers.prev svg path, .pagination .page-numbers.next svg path {
      -webkit-transition: all 0.15s ease-in-out;
      transition: all 0.15s ease-in-out; }
    .pagination .page-numbers.prev:hover, .pagination .page-numbers.next:hover {
      color: #198a89;
      background-color: #fff; }
      .pagination .page-numbers.prev:hover svg path, .pagination .page-numbers.next:hover svg path {
        fill: #198a89; }
  .pagination .page-numbers.prev span {
    display: none; }
  .pagination .page-numbers.next span {
    display: none; }

.single-post-tumbnail {
  height: 530px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

blockquote {
  font-style: italic;
  background-color: #eeeeee;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 50px; }
  blockquote p:last-child {
    margin-bottom: 0; }

.hr {
  width: 100%;
  height: 1px;
  background-color: #cacaca;
  margin-top: 35px;
  margin-bottom: 35px;
  display: block; }

a.back-button {
  border-style: solid;
  border-width: 1px;
  border-color: #e2e2e2;
  border-radius: 2px;
  background-color: white;
  box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.08);
  font-size: 14px;
  line-height: 14px;
  padding: 13.5px 25px 13.5px 49px;
  position: relative;
  color: #4e4e4e;
  font-family: HS-Gilroy, sans-serif;
  font-weight: 700; }
  a.back-button svg {
    position: absolute;
    left: 20px;
    top: 13.5px; }
    a.back-button svg path {
      -webkit-transition: all 0.15s ease-in-out;
      transition: all 0.15s ease-in-out; }
  a.back-button:hover {
    color: #fff;
    background-color: #00ead1; }
    a.back-button:hover svg path {
      fill: #fff; }

#related-posts {
  padding: 120px 0 50px;
  background-color: #f0f0f0;
  -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 2%);
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 2%); }

/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Phones */
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  .service-icon {
    -webkit-flex-basis: 148px;
    -ms-flex-preferred-size: 148px;
    flex-basis: 148px; }
  .service-description {
    -webkit-flex-basis: calc(100% - 148px);
    -ms-flex-preferred-size: calc(100% - 148px);
    flex-basis: calc(100% - 148px); } }

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  body {
    font-size: 15px; }
  .brand img {
    max-height: 115px;
    width: auto; }
  #home-hero {
    min-height: 690px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    #home-hero .header-title-first-line {
      color: #fff;
      font-size: 5.2em;
      font-family: HS-Gilroy, sans-serif;
      font-weight: 500;
      line-height: 1; }
    #home-hero .header-title-second-line {
      color: #fff;
      font-size: 8.3em;
      font-family: HS-Gilroy, sans-serif;
      font-weight: 500;
      line-height: 1;
      padding-left: 135px; }
    #home-hero .header-title-third-line {
      color: #fff;
      font-size: 3.35em;
      font-family: HS-Gilroy, sans-serif;
      font-weight: 500;
      line-height: 1;
      padding-left: 45px; }
  section.colored {
    -webkit-clip-path: polygon(100% 0%, 100% 90%, 0% 100%, 0% 10%);
    clip-path: polygon(100% 0%, 100% 90%, 0% 100%, 0% 10%); }
  #our-services .our-services-wrap {
    -webkit-clip-path: polygon(120% 0%, 120% 120%, -10% 120%, -10% 10%);
    clip-path: polygon(120% 0%, 120% 120%, -10% 120%, -10% 10%); }
  .footer-map {
    position: relative;
    line-height: 0; }
    .footer-map .contact-section-wrap {
      position: absolute;
      top: 50%;
      left: calc((100% - 1140px) / 2);
      width: 475px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      padding: 60px 65px 60px 80px;
      background-color: #fff;
      box-shadow: 0px 2px 28.7px 6.3px rgba(0, 0, 0, 0.11);
      line-height: 1.76; }
  #client-center {
    padding: 250px 0 180px;
    -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 20%);
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 20%); }
  .pagination .page-numbers.prev {
    margin-right: 25px; }
    .pagination .page-numbers.prev svg {
      margin-right: 9px; }
    .pagination .page-numbers.prev span {
      display: block; }
  .pagination .page-numbers.next {
    margin-left: 25px; }
    .pagination .page-numbers.next svg {
      margin-left: 9px; }
    .pagination .page-numbers.next span {
      display: block; }
  #related-posts {
    padding: 120px 0 60px;
    background-color: #f0f0f0;
    -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 5%);
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 5%); } }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .header-contact ul li:last-child {
    padding-left: 20px; }
  .header-contact ul li a span {
    display: inline-block; } }

@media only screen and (min-width: 1400px) {
  body {
    font-size: 17px; }
  .container {
    max-width: 1320px; }
  header .container {
    max-width: 1440px; }
    header .container .row {
      -webkit-box-pack: justify !important;
      -webkit-justify-content: space-between !important;
      -ms-flex-pack: justify !important;
      justify-content: space-between !important; }
  .footer-widgets .container {
    max-width: 1440px; } }
